<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">

	<?php wp_head(); ?>
	<!--
             ___                                                                        ___
            (   )                                                                      (   )
    .--.     | |_       .--.     .---.   ___ .-. .-.      .-..    ___  ___   ___ .-.    | |   ___
  /  _  \   (   __)    /    \   / .-, \ (   )   '   \    /    \  (   )(   ) (   )   \   | |  (   )
 . .' `. ;   | |      |  .-. ; (__) ; |  |  .-.  .-. ;  ' .-,  ;  | |  | |   |  .-. .   | |  ' /
 | '   | |   | | ___  |  | | |   .'`  |  | |  | |  | |  | |  . |  | |  | |   | |  | |   | |,' /
 _\_`.(___)  | |(   ) |  |/  |  / .'| |  | |  | |  | |  | |  | |  | |  | |   | |  | |   | .  '.
(   ). '.    | | | |  |  ' _.' | /  | |  | |  | |  | |  | |  | |  | |  | |   | |  | |   | | `. \
 | |  `\ |   | ' | |  |  .'.-. ; |  ; |  | |  | |  | |  | |  ' |  | |  ; '   | |  | |   | |   \ \
 ; '._,' '   ' `-' ;  '  `-' / ' `-'  |  | |  | |  | |  | `-'  '  ' `-'  /   | |  | |   | |    \ .
  '.___.'     `.__.    `.__.'  `.__.'_. (___)(___)(___) | \__.'    '.__.'   (___)(___) (___ ) (___)
                                                        | |
                                                       (___)
Steampunk Lite Theme by BrutalistThemes.com
	-->
</head>

<body <?php body_class(); ?> itemscope itemtype="http://schema.org/WebPage">

<div id="page">
	<div id="heart">
		<img src="<?php echo esc_url( get_template_directory_uri() ); ?>/assets/img/heart.svg" alt="<?php _e('steampunk heart', 'steampunk-lite'); ?>">
	</div>

	<header id="site-header" itemscope itemtype="http://schema.org/WPHeader">

		<div id="branding-wrapper">
			<?php
			the_custom_logo();

			if ( ! has_custom_logo() ) { ?>
				<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home" itemscope itemtype="http://schema.org/Brand">
					<h1 class="site-title" itemprop="name"><?php bloginfo( 'name' ); ?></h1>
				</a>
			<?php }

			if ( get_theme_mod( 'brutalistthemes_social_media_twitter_setting' ) || get_theme_mod( 'brutalistthemes_social_media_facebook_setting' ) || get_theme_mod( 'brutalistthemes_social_media_instagram_setting' ) || get_theme_mod( 'brutalistthemes_social_media_pinterest_setting' ) || get_theme_mod( 'brutalistthemes_social_media_etsy_setting' ) || get_theme_mod( 'brutalistthemes_social_media_snapchat_setting' ) || get_theme_mod( 'brutalistthemes_social_media_bloglovin_setting' ) || get_theme_mod( 'brutalistthemes_social_media_youtube_setting' ) || get_theme_mod( 'brutalistthemes_social_media_googleplus_setting' ) ) { ?>
			<ul class="social-media-profiles">
				<?php if ( get_theme_mod( 'brutalistthemes_social_media_twitter_setting' ) ) { ?>
					<li>
						<a href="<?php echo esc_url( get_theme_mod( 'brutalistthemes_social_media_twitter_setting' ) ); ?>">
							<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512">
								<path d="M459.37 151.716c.325 4.548.325 9.097.325 13.645 0 138.72-105.583 298.558-298.558 298.558-59.452 0-114.68-17.219-161.137-47.106 8.447.974 16.568 1.299 25.34 1.299 49.055 0 94.213-16.568 130.274-44.832-46.132-.975-84.792-31.188-98.112-72.772 6.498.974 12.995 1.624 19.818 1.624 9.421 0 18.843-1.3 27.614-3.573-48.081-9.747-84.143-51.98-84.143-102.985v-1.299c13.969 7.797 30.214 12.67 47.431 13.319-28.264-18.843-46.781-51.005-46.781-87.391 0-19.492 5.197-37.36 14.294-52.954 51.655 63.675 129.3 105.258 216.365 109.807-1.624-7.797-2.599-15.918-2.599-24.04 0-57.828 46.782-104.934 104.934-104.934 30.213 0 57.502 12.67 76.67 33.137 23.715-4.548 46.456-13.32 66.599-25.34-7.798 24.366-24.366 44.833-46.132 57.827 21.117-2.273 41.584-8.122 60.426-16.243-14.292 20.791-32.161 39.308-52.628 54.253z"/>
							</svg>
						</a>
					</li>
				<?php } ?>
				<?php if ( get_theme_mod( 'brutalistthemes_social_media_facebook_setting' ) ) { ?>
					<li>
						<a href="<?php echo esc_url( get_theme_mod( 'brutalistthemes_social_media_facebook_setting' ) ); ?>">
							<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 264 512">
								<path d="M76.7 512V283H0v-91h76.7v-71.7C76.7 42.4 124.3 0 193.8 0c33.3 0 61.9 2.5 70.2 3.6V85h-48.2c-37.8 0-45.1 18-45.1 44.3V192H256l-11.7 91h-73.6v229"/>
							</svg>
						</a>
					</li>
				<?php } ?>
				<?php if ( get_theme_mod( 'brutalistthemes_social_media_instagram_setting' ) ) { ?>
					<li>
						<a href="<?php echo esc_url( get_theme_mod( 'brutalistthemes_social_media_instagram_setting' ) ); ?>">
							<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512">
								<path d="M224.1 141c-63.6 0-114.9 51.3-114.9 114.9s51.3 114.9 114.9 114.9S339 319.5 339 255.9 287.7 141 224.1 141zm0 189.6c-41.1 0-74.7-33.5-74.7-74.7s33.5-74.7 74.7-74.7 74.7 33.5 74.7 74.7-33.6 74.7-74.7 74.7zm146.4-194.3c0 14.9-12 26.8-26.8 26.8-14.9 0-26.8-12-26.8-26.8s12-26.8 26.8-26.8 26.8 12 26.8 26.8zm76.1 27.2c-1.7-35.9-9.9-67.7-36.2-93.9-26.2-26.2-58-34.4-93.9-36.2-37-2.1-147.9-2.1-184.9 0-35.8 1.7-67.6 9.9-93.9 36.1s-34.4 58-36.2 93.9c-2.1 37-2.1 147.9 0 184.9 1.7 35.9 9.9 67.7 36.2 93.9s58 34.4 93.9 36.2c37 2.1 147.9 2.1 184.9 0 35.9-1.7 67.7-9.9 93.9-36.2 26.2-26.2 34.4-58 36.2-93.9 2.1-37 2.1-147.8 0-184.8zM398.8 388c-7.8 19.6-22.9 34.7-42.6 42.6-29.5 11.7-99.5 9-132.1 9s-102.7 2.6-132.1-9c-19.6-7.8-34.7-22.9-42.6-42.6-11.7-29.5-9-99.5-9-132.1s-2.6-102.7 9-132.1c7.8-19.6 22.9-34.7 42.6-42.6 29.5-11.7 99.5-9 132.1-9s102.7-2.6 132.1 9c19.6 7.8 34.7 22.9 42.6 42.6 11.7 29.5 9 99.5 9 132.1s2.7 102.7-9 132.1z"/>
							</svg>
						</a>
					</li>
				<?php } ?>
				<?php if ( get_theme_mod( 'brutalistthemes_social_media_pinterest_setting' ) ) { ?>
					<li>
						<a href="<?php echo esc_url( get_theme_mod( 'brutalistthemes_social_media_pinterest_setting' ) ); ?>">
							<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 496 512">
								<path d="M496 256c0 137-111 248-248 248-25.6 0-50.2-3.9-73.4-11.1 10.1-16.5 25.2-43.5 30.8-65 3-11.6 15.4-59 15.4-59 8.1 15.4 31.7 28.5 56.8 28.5 74.8 0 128.7-68.8 128.7-154.3 0-81.9-66.9-143.2-152.9-143.2-107 0-163.9 71.8-163.9 150.1 0 36.4 19.4 81.7 50.3 96.1 4.7 2.2 7.2 1.2 8.3-3.3.8-3.4 5-20.3 6.9-28.1.6-2.5.3-4.7-1.7-7.1-10.1-12.5-18.3-35.3-18.3-56.6 0-54.7 41.4-107.6 112-107.6 60.9 0 103.6 41.5 103.6 100.9 0 67.1-33.9 113.6-78 113.6-24.3 0-42.6-20.1-36.7-44.8 7-29.5 20.5-61.3 20.5-82.6 0-19-10.2-34.9-31.4-34.9-24.9 0-44.9 25.7-44.9 60.2 0 22 7.4 36.8 7.4 36.8s-24.5 103.8-29 123.2c-5 21.4-3 51.6-.9 71.2C65.4 450.9 0 361.1 0 256 0 119 111 8 248 8s248 111 248 248z"/>
							</svg>
						</a>
					</li>
				<?php } ?>
				<?php if ( get_theme_mod( 'brutalistthemes_social_media_etsy_setting' ) ) { ?>
					<li>
						<a href="<?php echo esc_url( get_theme_mod( 'brutalistthemes_social_media_etsy_setting' ) ); ?>">
							<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 512">
								<path d="M384 348c-1.75 10.75-13.75 110-15.5 132-117.879-4.299-219.895-4.743-368.5 0v-25.5c45.457-8.948 60.627-8.019 61-35.25 1.793-72.322 3.524-244.143 0-322-1.029-28.46-12.13-26.765-61-36v-25.5c73.886 2.358 255.933 8.551 362.999-3.75-3.5 38.25-7.75 126.5-7.75 126.5H332C320.947 115.665 313.241 68 277.25 68h-137c-10.25 0-10.75 3.5-10.75 9.75V241.5c58 .5 88.5-2.5 88.5-2.5 29.77-.951 27.56-8.502 40.75-65.251h25.75c-4.407 101.351-3.91 61.829-1.75 160.25H257c-9.155-40.086-9.065-61.045-39.501-61.5 0 0-21.5-2-88-2v139c0 26 14.25 38.25 44.25 38.25H263c63.636 0 66.564-24.996 98.751-99.75H384z"/>
							</svg>
						</a>
					</li>
				<?php } ?>
				<?php if ( get_theme_mod( 'brutalistthemes_social_media_snapchat_setting' ) ) { ?>
					<li>
						<a href="<?php echo esc_url( get_theme_mod( 'brutalistthemes_social_media_snapchat_setting' ) ); ?>">
							<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 496 512">
								<path d="M248 8C111 8 0 119 0 256s111 248 248 248 248-111 248-248S385 8 248 8zm169.5 338.9c-3.5 8.1-18.1 14-44.8 18.2-1.4 1.9-2.5 9.8-4.3 15.9-1.1 3.7-3.7 5.9-8.1 5.9h-.2c-6.2 0-12.8-2.9-25.8-2.9-17.6 0-23.7 4-37.4 13.7-14.5 10.3-28.4 19.1-49.2 18.2-21 1.6-38.6-11.2-48.5-18.2-13.8-9.7-19.8-13.7-37.4-13.7-12.5 0-20.4 3.1-25.8 3.1-5.4 0-7.5-3.3-8.3-6-1.8-6.1-2.9-14.1-4.3-16-13.8-2.1-44.8-7.5-45.5-21.4-.2-3.6 2.3-6.8 5.9-7.4 46.3-7.6 67.1-55.1 68-57.1 0-.1.1-.2.2-.3 2.5-5 3-9.2 1.6-12.5-3.4-7.9-17.9-10.7-24-13.2-15.8-6.2-18-13.4-17-18.3 1.6-8.5 14.4-13.8 21.9-10.3 5.9 2.8 11.2 4.2 15.7 4.2 3.3 0 5.5-.8 6.6-1.4-1.4-23.9-4.7-58 3.8-77.1C183.1 100 230.7 96 244.7 96c.6 0 6.1-.1 6.7-.1 34.7 0 68 17.8 84.3 54.3 8.5 19.1 5.2 53.1 3.8 77.1 1.1.6 2.9 1.3 5.7 1.4 4.3-.2 9.2-1.6 14.7-4.2 4-1.9 9.6-1.6 13.6 0 6.3 2.3 10.3 6.8 10.4 11.9.1 6.5-5.7 12.1-17.2 16.6-1.4.6-3.1 1.1-4.9 1.7-6.5 2.1-16.4 5.2-19 11.5-1.4 3.3-.8 7.5 1.6 12.5.1.1.1.2.2.3.9 2 21.7 49.5 68 57.1 4 1 7.1 5.5 4.9 10.8z"/>
							</svg>
						</a>
					</li>
				<?php } ?>
				<?php if ( get_theme_mod( 'brutalistthemes_social_media_bloglovin_setting' ) ) { ?>
					<li>
						<a href="<?php echo esc_url( get_theme_mod( 'brutalistthemes_social_media_bloglovin_setting' ) ); ?>">
							<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512">
								<path d="M352 240v32c0 6.6-5.4 12-12 12h-88v88c0 6.6-5.4 12-12 12h-32c-6.6 0-12-5.4-12-12v-88h-88c-6.6 0-12-5.4-12-12v-32c0-6.6 5.4-12 12-12h88v-88c0-6.6 5.4-12 12-12h32c6.6 0 12 5.4 12 12v88h88c6.6 0 12 5.4 12 12zm96-160v352c0 26.5-21.5 48-48 48H48c-26.5 0-48-21.5-48-48V80c0-26.5 21.5-48 48-48h352c26.5 0 48 21.5 48 48zm-48 346V86c0-3.3-2.7-6-6-6H54c-3.3 0-6 2.7-6 6v340c0 3.3 2.7 6 6 6h340c3.3 0 6-2.7 6-6z"/>
							</svg>
						</a>
					</li>
				<?php } ?>
				<?php if ( get_theme_mod( 'brutalistthemes_social_media_youtube_setting' ) ) { ?>
					<li>
						<a href="<?php echo esc_url( get_theme_mod( 'brutalistthemes_social_media_youtube_setting' ) ); ?>">
							<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512">
								<path d="M549.655 124.083c-6.281-23.65-24.787-42.276-48.284-48.597C458.781 64 288 64 288 64S117.22 64 74.629 75.486c-23.497 6.322-42.003 24.947-48.284 48.597-11.412 42.867-11.412 132.305-11.412 132.305s0 89.438 11.412 132.305c6.281 23.65 24.787 41.5 48.284 47.821C117.22 448 288 448 288 448s170.78 0 213.371-11.486c23.497-6.321 42.003-24.171 48.284-47.821 11.412-42.867 11.412-132.305 11.412-132.305s0-89.438-11.412-132.305zm-317.51 213.508V175.185l142.739 81.205-142.739 81.201z"/>
							</svg>
						</a>
					</li>
				<?php } ?>
				<?php if ( get_theme_mod( 'brutalistthemes_social_media_googleplus_setting' ) ) { ?>
					<li>
						<a href="<?php echo esc_url( get_theme_mod( 'brutalistthemes_social_media_googleplus_setting' ) ); ?>">
							<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512">
								<path d="M386.061 228.496c1.834 9.692 3.143 19.384 3.143 31.956C389.204 370.205 315.599 448 204.8 448c-106.084 0-192-85.915-192-192s85.916-192 192-192c51.864 0 95.083 18.859 128.611 50.292l-52.126 50.03c-14.145-13.621-39.028-29.599-76.485-29.599-65.484 0-118.92 54.221-118.92 121.277 0 67.056 53.436 121.277 118.92 121.277 75.961 0 104.513-54.745 108.965-82.773H204.8v-66.009h181.261zm185.406 6.437V179.2h-56.001v55.733h-55.733v56.001h55.733v55.733h56.001v-55.733H627.2v-56.001h-55.733z"/>
							</svg>
						</a>
					</li>
				<?php } ?>
				<?php if ( get_theme_mod( 'brutalistthemes_social_media_rss_setting' ) ) { ?>
					<li>
						<a href="<?php echo esc_url( get_theme_mod( 'brutalistthemes_social_media_rss_setting' ) ); ?>">
							<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512">
								<path d="M128.081 415.959c0 35.369-28.672 64.041-64.041 64.041S0 451.328 0 415.959s28.672-64.041 64.041-64.041 64.04 28.673 64.04 64.041zm175.66 47.25c-8.354-154.6-132.185-278.587-286.95-286.95C7.656 175.765 0 183.105 0 192.253v48.069c0 8.415 6.49 15.472 14.887 16.018 111.832 7.284 201.473 96.702 208.772 208.772.547 8.397 7.604 14.887 16.018 14.887h48.069c9.149.001 16.489-7.655 15.995-16.79zm144.249.288C439.596 229.677 251.465 40.445 16.503 32.01 7.473 31.686 0 38.981 0 48.016v48.068c0 8.625 6.835 15.645 15.453 15.999 191.179 7.839 344.627 161.316 352.465 352.465.353 8.618 7.373 15.453 15.999 15.453h48.068c9.034-.001 16.329-7.474 16.005-16.504z"/>
							</svg>
						</a>
					</li>
				<?php } ?>
			</ul>
			<?php
		} ?>
		</div>

		<nav itemscope itemtype="http://schema.org/SiteNavigationElement">
			<a id="nav-toggle" class="nav-slide-button" href="#"><span></span></a>
			<div class="pull">
				<?php wp_nav_menu( array(
					'theme_location' => 'primary',
					'menu_id'        => 'primary-menu',
					'menu_class'     => 'clear',
					'depth'          => 1
				) ); ?>
			</div>
		</nav>
	</header>

	<div class="clear"></div>

	<?php
	if ( is_page() || is_404() ) { ?>
	<section class="grid__page">

	<?php } elseif ( is_search() ) { ?>
	<section class="grid" itemscope itemtype="http://schema.org/SearchResultsPage">

	<?php } elseif ( is_single() && ! is_page() ) { ?>
	<section class="grid__single" itemscope itemtype="http://schema.org/BlogPost">

	<?php } else { ?>
	<section class="grid" itemscope itemtype="http://schema.org/Blog">
	<?php } ?>