<?php

// Custom CSS styles for Live Customizer

function steampunk_custom_customize_enqueue() {
	wp_enqueue_style( 'customizer-welcome', get_stylesheet_directory_uri() . '/assets/welcome/customizer.welcome' );
}

add_action( 'customize_controls_enqueue_scripts', 'steampunk_custom_customize_enqueue' );

// Display blog post date

function brutalistthemes_posted_on( $args = array() ) {

	$time_string   = '<time class="entry-date published updated" datetime="%1$s" itemprop="datePublished">%2$s</time>';
	$time_string_1 = '<time class="entry-date published" datetime="%1$s" itemprop="datePublished">%2$s</time>';
	$time_string_2 = '<time class="updated" datetime="%1$s" itemprop="dateModified">%2$s</time>';

	$time_string = sprintf(
		$time_string,
		esc_attr( get_the_date( 'c' ) ),
		esc_html( get_the_date( 'd M Y' ) )
	);

	$time_string_1 = sprintf(
		$time_string_1,
		esc_attr( get_the_date( 'c' ) ),
		esc_html( get_the_date( 'd M Y' ) )
	);

	$time_string_2 = sprintf(
		$time_string_2,
		esc_attr( get_the_modified_date( 'c' ) ),
		esc_html( get_the_modified_date( 'd M Y' ) )
	);

	$posted_on = sprintf(
		esc_html( '%s', 'post date', 'steampunk-lite' ),
		'<a href="' . esc_url( get_permalink() ) . '">' . $time_string_1 . '</a>'
	);

	$updated_on = sprintf(
		esc_html( '%s', 'post date', 'steampunk-lite' ),
		'<a href="' . esc_url( get_permalink() ) . '">' . $time_string_2 . '</a>'
	);

	$postedupdated_on = sprintf(
		esc_html( '%s', 'post date', 'steampunk-lite' ),
		'<a href="' . esc_url( get_permalink() ) . '">' . $time_string . '</a>'
	);

	if ( get_the_time( 'U' ) !== get_the_modified_time( 'U' ) ) {
		echo '<p class="posted-on">Published on ' . $posted_on . ' &mdash; Last update: ' . $updated_on . '</p>';
	} else {
		echo '<p class="posted-on">Published on ' . $postedupdated_on . '</p>';
	}
}

// Single page entry footer

if ( ! function_exists( 'brutalistthemes_entry_footer' ) ) {
	function brutalistthemes_entry_footer() {
		// Hide category and tag text for pages.
		if ( 'post' === get_post_type() ) {
			// translators: used between list items, there is a space after the comma
			$tags_list = get_the_tag_list( '', ' ' );
			if ( $tags_list ) {
				printf( '<span class="tags-links" itemscope itemtype="http://schema.org/keywords">' . esc_html__( ' Tagged %1$s', 'steampunk-lite' ) . '</span>', $tags_list ); // WPCS: XSS OK.
			}
		}

		if ( ! is_single() && ! post_password_required() && ( comments_open() || get_comments_number() ) ) {
			echo '<span class="comments-link">';
			comments_popup_link( esc_html__( 'Leave a comment', 'steampunk-lite' ), esc_html__( '1 Comment', 'steampunk-lite' ), esc_html__( '% Comments', 'steampunk-lite' ) );
			echo '</span>';
		}
	}
}

// Post author

if ( ! function_exists( 'brutalistthemes_posted_by' ) ) {
	function brutalistthemes_posted_by() {
		$byline = sprintf(
			esc_html_x( 'by %s', 'post author', 'steampunk-lite' ),
			'<span class="author vcard" itemprop="author" itemscope itemtype="http://schema.org/Person"><a class="url fn n" href="' . esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) . '">' . esc_html( get_the_author() ) . '</a></span>'
		);

		echo '<span class="byline">' . $byline . '</span>'; // WPCS: XSS OK.

	}
}

// Post date

if ( ! function_exists( 'brutalistthemes_posted_on' ) ) {
	function brutalistthemes_posted_on() {
		$time_string = '<time class="entry-date published updated" datetime="%1$s" itemprop="datePublished">%2$s</time>';
		if ( get_the_time( 'U' ) !== get_the_modified_time( 'U' ) ) {
			$time_string = '<time class="entry-date published" datetime="%1$s" itemprop="datePublished">%2$s</time><time class="updated" datetime="%3$s" itemprop="dateModified">%4$s</time>';
		}

		$time_string = sprintf( $time_string,
			esc_attr( get_the_date( 'c' ) ),
			esc_html( get_the_date( 'd M' ) ),
			esc_attr( get_the_modified_date( 'c' ) ),
			esc_html( get_the_modified_date( 'd M' ) )
		);

		echo '<span class="posted-on">' . $time_string . '</span>'; // WPCS: XSS OK.
	}
}

// Post category

if ( ! function_exists( 'brutalistthemes_posted_cat' ) ) {
	function brutalistthemes_posted_cat() {
		foreach ( ( get_the_category() ) as $category ) {
			echo '<a href="' . esc_url( get_category_link( $category ) ) . '" class="category-name" itemprop="articleSection">' . esc_html( $category->cat_name ) . '</a> ';
		}
	}
}
