<?php
if ( has_post_thumbnail() ) { ?>
<div class="grid__item">
	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?> itemprop="blogPost" itemscope itemtype="http://schema.org/blogPosting">
		<a href="<?php the_permalink(); ?>" class="entry-thumbnail">
			<span itemprop="image" itemscope itemtype="https://schema.org/ImageObject">
				<?php echo get_the_post_thumbnail( null, 'medium', array(
					'itemprop' => 'thumbnailUrl'
				) ); ?>
				<meta itemprop="url" content="<?php echo esc_url( get_the_post_thumbnail_url() ); ?>"/>
			</span>
		</a>

		<header class="entry-header">
			<a href="<?php echo esc_url( get_permalink() ); ?>">
				<?php the_title( sprintf( '<h2 class="entry-title" itemprop="headline"><span>', esc_url( get_permalink() ) ), '</span></h2>' ); ?>
			</a>
		</header>

		<footer>
			<meta itemprop="mainEntityOfPage" content="<?php the_title(); ?>">

			<span itemprop="author publisher" itemscope itemtype="http://schema.org/Person">
				<meta itemprop="name" content="<?php echo esc_attr( get_the_author_meta( $field = 'display_name' ) ); ?>">

				<meta itemprop="url" content="<?php echo esc_url( home_url() ); ?>"/>
            </span>

			<?php brutalistthemes_posted_on(); ?>
		</footer>
	</article>
</div>

<?php } else { ?>
<div class="no-img grid__item">
	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?> itemprop="blogPost" itemscope itemtype="http://schema.org/blogPosting">
		<header class="entry-header">
			<a href="<?php echo esc_url( get_permalink() ); ?>">
				<?php the_title( sprintf( '<h2 class="entry-title" itemprop="headline"><span>', esc_url( get_permalink() ) ), '</span></h2>' ); ?>
			</a>
		</header>

		<div class="entry-content" itemprop="articleBody">
			<?php the_excerpt(); ?>

			<?php wp_link_pages( array(
					'before' => '<div class="page-links">' . __( 'Pages:', 'steampunk-lite' ),
					'after'  => '</div>',
				)
			);
			?>
		</div>

		<footer>
			<meta itemprop="mainEntityOfPage" content="<?php the_title(); ?>">

			<span itemprop="author publisher" itemscope itemtype="http://schema.org/Person">
				<meta itemprop="name" content="<?php echo esc_attr( get_the_author_meta( $field = 'display_name' ) ); ?>">

				<meta itemprop="url" content="<?php echo esc_url( home_url() ); ?>"/>
            </span>

			<?php brutalistthemes_posted_on(); ?>
		</footer>
	</article>
</div>
<?php } ?>